.Twilio-MainContainer {
  height: auto !important;
  min-height: 500px !important;
  width: 320px !important;
  border-radius: 8px;
  right: 25px !important;
  bottom: 90px !important;
}

.Twilio-DynamicForm input {
  font-family: "Gotham Book" !important;
  color: #171a20 !important;
  font-size: 14px;
  padding: 20px !important;
  border: none !important;
  border-radius: 30px !important;
  display: inline-block !important;
  line-height: 30px !important;
  box-sizing: border-box !important;
  box-shadow: none !important;
  background-color: #f4f4f4 !important;
  width: 100% !important;
  height: 44px !important;
}
.Twilio-DynamicForm .jss14 {
  height: 43px;
  font-family: 'HeiT ASC Traditional Chinese', 'M Hei PRC W45', 'AXIS Font Japanese W55', 'FB New Gothic', 'Gotham Medium', system, sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  background-color: #f4f4f4;
  color: #171a20;
  padding: 10px 10px;
  border-radius: 20px;
  border: 1px solid transparent;
  transition: border .25s cubic-bezier(.5,.25,.25,.75);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.Twilio-DynamicForm #select-getUpdates {
  border: none !important;
}

.Twilio-MessageBubble-Body {
  font-family: "Gotham Book" !important;
  font-size: 12px;
  line-height: 1.3;
}
.Twilio-MessageInputArea-TextArea {
  background: #ffffff !important;
}
.Twilio-MessageInput {
  box-shadow: inset 0px 2px 2px -2px #D8D8D8;
  margin-top: 10px;
}
.Twilio-MessageInputArea-TextArea textarea {
  background: #ffffff;
}
.Twilio-MessageInput-SendButton,
.Twilio-MessageInput-SendButton:hover,
.Twilio-MessageInput-SendButton:active,
.Twilio-MessageInput-SendButton:focus {
  background: #ffffff !important;
  color: #000 !important;
  width: 100% !important;
}
.Twilio-EntryPoint-IconContainer .Twilio-Icon-Content,
.Twilio-EntryPoint .Twilio-EntryPoint-Tagline,
.Twilio-MessagingCanvas .Twilio-Icon-SendLarge {
  display: none;
}
.MessageCanvasTrayContent h6 {
  font-size: 18px;
  padding-top: 20px;
}
.MessageCanvasTrayContent p {
  margin-left: 45px;
  margin-right: 45px;
  text-align: center;
  font-size: 13px;
  color: #393c41;
}

.Twilio-Button .label {
  color: rgb(51, 153, 255) !important;
  outline-color: rgb(51, 153, 255) !important;
}
.Twilio-Button:focus .label {
  color:#FFF !important;
  font-family: "Gotham Book";
}
.Twilio-Button:hover .label {
  outline-color: rgb(51, 153, 255) !important;
}

.Twilio-EntryPoint {
  font-family: "Gotham Book" !important;
  width: 52px !important;
  height: 52px !important;
  font-size: .70em !important;
  padding: 0 !important;
  border-radius: 30px !important;
  overflow: hidden !important;
  background-color: #ffffff !important;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='28px' height='26px' viewBox='0 0 28 26' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 63.1 (92452) - https://sketch.com --%3E%3Ctitle%3EGroup%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Group' transform='translate(0.350000, 0.850000)' fill='%23171A20' fill-rule='nonzero'%3E%3Cpath d='M23.45,-1.77635684e-15 L3.85,-1.77635684e-15 C1.7237037,-1.77635684e-15 3.55271368e-15,1.7237037 3.55271368e-15,3.85 L3.55271368e-15,16.45 L0.0070263,16.6845313 C0.128234,18.7016136 1.8024554,20.3 3.85,20.3 L7,20.3 L7,23.158646 C7,23.490527 7.1167385,23.8118332 7.3297774,24.0663119 L7.4520807,24.1952425 C7.9665335,24.6738387 8.7689278,24.7055979 9.3216659,24.2428687 L14.0308,20.3 L23.45,20.3 C25.5762963,20.3 27.3,18.5762963 27.3,16.45 L27.3,3.85 C27.3,1.7237037 25.5762963,-1.77635684e-15 23.45,-1.77635684e-15 Z M3.85,2.1 L23.45,2.1 C24.4164983,2.1 25.2,2.8835017 25.2,3.85 L25.2,16.45 C25.2,17.4164983 24.4164983,18.2 23.45,18.2 L13.522786,18.2 C13.3585191,18.2 13.1994842,18.2577698 13.0735147,18.363199 L9.1,21.6888 L9.1,21.6888 L9.1,18.9 C9.1,18.5134007 8.7865993,18.2 8.4,18.2 L3.85,18.2 L3.85,18.2 C2.8835017,18.2 2.1,17.4164983 2.1,16.45 L2.1,3.85 C2.1,2.8835017 2.8835017,2.1 3.85,2.1 Z' id='bubble-outline'%3E%3C/path%3E%3Cpath d='M13.65,8.75 C14.4231986,8.75 15.05,9.3768014 15.05,10.15 C15.05,10.9231986 14.4231986,11.55 13.65,11.55 C12.8768014,11.55 12.25,10.9231986 12.25,10.15 C12.25,9.3768014 12.8768014,8.75 13.65,8.75 Z M8.05,8.75 C8.8231986,8.75 9.45,9.3768014 9.45,10.15 C9.45,10.9231986 8.8231986,11.55 8.05,11.55 C7.2768014,11.55 6.65,10.9231986 6.65,10.15 C6.65,9.3768014 7.2768014,8.75 8.05,8.75 Z M19.25,8.75 C20.0231986,8.75 20.65,9.3768014 20.65,10.15 C20.65,10.9231986 20.0231986,11.55 19.25,11.55 C18.4768014,11.55 17.85,10.9231986 17.85,10.15 C17.85,9.3768014 18.4768014,8.75 19.25,8.75 Z' id='circles'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/svg%3E") !important;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 4px 0px !important;
  background-repeat: no-repeat !important;
  background-size: 30px 35px !important;
  background-position: center !important;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 4px 0px !important;
}
.Twilio-EntryPoint:hover,
.Twilio-EntryPoint:focus {
  background-color: #ffffff;
  background-blend-mode: darken !important;
}

.Twilio-DynamicForm .jss14 {
    font-family: 'HeiT ASC Traditional Chinese', 'M Hei PRC W45', 'AXIS Font Japanese W55', 'FB New Gothic', 'Gotham Medium', system, sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    background-color: #f4f4f4;
    color: #171a20;
    padding: 10px 10px;
    border-radius: 20px;
    border: 1px solid transparent;
    transition: border .25s cubic-bezier(.5,.25,.25,.75);
    appearance: none;
}

[id='tooltipForLiveAgent'] {
    position: fixed;
    bottom: 150px;
    right: 40px;
    padding: 35px 40px;
    background: #fff;
    z-index: 800;
    border-radius: 10px;
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.5);
}
[id='tooltipForLiveAgent'] .tooltipForLiveAgentInnerContainer {
    text-align: center;
}
[id='tooltipForLiveAgent'] .modal-close {
    background-image: url("/tesla_theme/assets/img/icon-close.svg");
}
[id='tooltipForLiveAgent'] .ac {
    min-width: 214px;
    padding: 9px 40px;
    background-color: #39f;
    color: #fff;
    border-radius: 100px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Gotham Medium";
    border: 0;
}
[id='tooltipForLiveAgent'] .ac:hover {
    cursor: pointer;
}
[id='tooltipForLiveAgent'] .tooltipForLiveAgentInnerContainer p {
    margin: 22px 0;
    font-size: 15px;
    line-height: 20px;
    font-family: "HeiS ASC Simplified Chinese","HeiS ASC Simplified Chinese_n5","HeiT ASC Traditional Chinese","HelveticaNeue-Regular","Helvetica Neue Regular","Helvetica Neue",Helvetica,Arial,sans-serif;
}
[id='page-support-contact'] [id='twilio-customer-frame'] .Twilio-EntryPoint,
[id='page-support-contact'] [id='tooltipForLiveAgent'] {
    display: none !important;
}

@media screen and (max-width: 800px) {
  [id='twilio-customer-frame'] .Twilio-MainContainer {
      width: 100% !important;
      left: 0;
      bottom: 0;
      height: 100% !important;
      z-index: 10000;
  }

  [id='menu-concernType'] {
      z-index: 10000 !important;
  }
}